<?xml version="1.0" standalone="yes"?>
<skill id="47059">
  <title><![CDATA[7.12 Oszlop mozgatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Válassza ki azt az oszlopot, amelyet mozgatni szeretne.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:PL;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">(Lásd
Szövegszerkesztés:<span lang="HU" style="font-fontSize:10.0pt;font-family:
Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:PL;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line"><a href="WP 7.4">Egy vagy több oszlop kiválasztása</a><span style="color:
#211E1E">.)<span lang="HU" style="font-fontSize:10.0pt;font-family:
Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:PL;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line"> ]]></text>
      <img_name>Images/47059_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<p><span lang="HU" style="color:#211E1E;
mso-ansi-language:HU">Kattintson a <b>Szerkesztés </b>|<b> Kivágás </b>menüpontra.</p>]]></text>
      <img_name>Images/47059_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<p><span lang="HU" style="color:#211E1E;
mso-ansi-language:HU">Kattintson arra az oszlopra, amely elé a kivágott
oszlopot szeretné beszúrni.</p>]]></text>
      <img_name>Images/47059_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Szerkesztés </b>|<b> Oszlopok
beillesztése </b>menüpontra.]]></text>
      <img_name>Images/47059_3.jpg</img_name>
    </step>
  </steps>
</skill>